
/* HTML5 display-role reset for older browsers */
article, aside, figcaption, figure, footer, header, nav, section {
    display: block;
}
html {
    height: 100%;
    font: 62.5%/1 Tahoma, Geneva, sans-serif;
}
body {
    margin: 0;
    color: #000;
    background-color: #fff;
}
img {
    border: 0;
    vertical-align: middle;
}
p {
    font: 1.5em/1.4 Georgia, serif;
}
mark {
    color: inherit;
    background-color: #ff0;
}
mark.-current {
    color: #fff;
    background-color: #38d878;
}
mark.-hide {
    color: inherit;
    background-color: inherit;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset {
    margin: 0;
    border: 0;
    padding: 0;
}
input, select, textarea, button {
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font: 12px/normal Tahoma, sans-serif;
}
input, select, textarea {
    border: 1px solid #7f9db9;
}
input, select {
    padding: 1px 0 1px 4px;
    height: 20px;
}
input[type="radio"],
input[type="checkbox"] {
    border: 0;
}
button {
    height: 22px;
    cursor: pointer;
}
/* Inner padding and border oddities in FF3/4 */
input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.page {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 68px;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.header {
    border-bottom: 1px solid #bbb;
    width: 100%;
    height: 67px;
    position: absolute;
    top: 0;
    left: 0;
}
.header_logo {
    width: 24%;
    float: left;
}
.header_wrap {
    margin-left: 24%;
    padding-left: 6px;
}
.header_search {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 15px;
    padding: 10px 0 0 15px;
    width: 32%;
    float: right;
    position: relative;
}

.logo {
    display: inline-block;
    margin: 7px 0 0 10px;
    width: 142px;
    height: 24px;
    background: url('/img/logo.png') no-repeat;
}

.topline {
    border-bottom: 1px solid #ddd;
    height: 25px;
    width: 100%;
    overflow: hidden;
    background-color: #eee;
}
.topline_menu {
    max-width: 50%;
    float: left;
}
.topline_auth {
    max-width: 50%;
    float: right;
}
.topline_item {
    padding: 1px 15px 0;
    float: left;
    white-space: nowrap;
    text-decoration: none;
    font-size: 12px;
    line-height: 24px;
    color: #333;
}
.topline_item:hover {
    background-color: #ddd;
}
.topline_item.-user {
    padding-left: 18px;
    background: 0 45% no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAOCAQAAABedl5ZAAAAhUlEQVR4AWOAgUiZyPTImkhFGB9Z4lnkfyD8GzkJXSodKAyDCqhSVUhS0qhSQXCJb5GMqFKJcKk/kbyoUjyRL6BSczHdWAV1oQqmlBVY6hEDJojMB0t9iVRGFdaPnBP5D2rXy8jSSAGIMHvkTKgwAr6KDAVJxQOZmPBzJD9DpGtkBlaoCADSEW7y5PHEfAAAAABJRU5ErkJggg==);
}
.topline_username {
    display: inline-block;
    max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
}

.inputtext {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 20px;
    position: relative;
}
.inputtext.-stretch {
    width: 100%;
}
.inputtext.-vert-stretch {
    height: 100%;
}
.inputtext.-wh100 {
    width: 100%;
    height: 100%;
}
.inputtext-label {
}
.inputtext-label.-placeholder {
    display: none;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    left: 4px;
    font: 12px/1 Tahoma, sans-serif;
    color: #999;
    cursor: text;
}
.inputtext-input {
    padding-right: 20px;
    width: 100%;
    height: 100%;
}
.inputtext-input::-ms-clear {
    display: none;
}
.inputtext-input.-notfound {
    color: #f00;
}
.inputtext.-large > .inputtext-input {
    padding-bottom: 2px;
    font-size: 14px;
}
.inputtext-clear {
    display: none;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 2px;
    background: url('/img/icons.png') -102px -22px no-repeat;
    cursor: pointer;
}
.inputtext.-large > .inputtext-clear {
    right: 4px;
}
.inputtext-input:disabled + .inputtext-clear {
    display: none;
}
.inputtext.-select {
    padding-right: 29px;
}
.inputtext.-select > .inputtext-clear {
    right: 32px;
}
.inputtext-select {
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.inputtext-select:before {
    content: '...';
}
.inputtext.-inline-search {
    margin: 1px 5px 0 0;
    width: 250px;
    float: left;
}

.btn {
    border: 1px solid #2660b5;
    border-color: #2660b5 #4572b2 #205299 #2358a6;
    border-radius: 3px;
    padding: 0 13px;
    height: 28px;
    font-size: 14px;
    line-height: 1;
    background-color: #0084cc;
    background: linear-gradient(to bottom, #0084cc 0%, #0059cc 100%);
    box-shadow: inset 0 1px #2a99d4;
    color: #fff;
    cursor: pointer;
}
.btn.-wh100 {
    width: 100%;
    height: 100%;
}
.btn[disabled] {
    border-color: #aaa;
    background: #aaa;
    color: #eee;
    box-shadow: none;
    cursor: default;
}

.button {
    margin: 0;
    border: 1px solid transparent;
    border-radius: 3.01px;
    padding: 2px 3px;
    height: 22px;
    min-width: 24px;
    float: left;
    white-space: nowrap;
    font-size: 11px;
    line-height: 16px;
    background-color: transparent;
    outline: none;
    cursor: pointer;
}
.button:enabled:hover {
    border-color: #a9abaf;
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
    -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
}
.button:enabled:active,
.button:enabled.-selected {
    border-color: #4e5056;
    background-color: #d3d8e7;
    background-color: rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.button:disabled {
    cursor: default;
    opacity: 0.75;
}
.button-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: transparent url('/img/icons.png') no-repeat;
}
.button-icon.-contents {
    background-position: -2px -22px;
}
.button-icon.-info {
    background-position: -22px -22px;
}
.button-icon.-search-next {
    background-position: -22px -42px;
}
.button-icon.-search-prev {
    background-position: -42px -42px;
}
.button-icon.-find {
    background-position: -2px -42px;
}
.button-icon.-add-folder {
    background-position: -122px -22px;
}
.button-icon.-edit {
    background-position: -122px -42px;
}
.button-icon.-delete {
    background-position: -122px -62px;
}
.button-icon.-print {
    background-position: -162px -2px;
}
.button-icon.-rtf {
    background-position: -162px -22px;
}
.button-icon.-comment {
    background-position: -62px -42px;
}
.button-icon.-clock {
    background-position: -162px -62px;
}
.button-text {
    display: inline-block;
    padding: 0 2px;
    line-height: 16px;
    vertical-align: top;
}
.button-icon + .button-text {
    padding-left: 5px;
}

.link {
    color: #000;
    text-decoration: none;
}
.link.-text {
    cursor: pointer;
}
.link:hover {
    text-decoration: underline;
}
.link.-locked {
    color: #999;
}
.link.-selected {
    text-decoration: none;
    color: #fff;
    background-color: #39f;
}
.link.-unselectable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.link[class*=' -icon-'] {
    margin-left: 20px;
}
.link[class*=' -icon-']:before {
    display: inline-block;
    margin-right: -17px;
    margin-bottom: -4px; /* ie */
    width: 16px;
    height: 16px;
    position: relative;
    left: -20px;
    vertical-align: top;
    background: url('/img/icons.png') no-repeat;
    content: '';
}
.link.-icon-doc:before,
.link.-icon-docstatus0:before,
.link.-icon-docstatus1:before {
    background-position: -2px -2px;
}
.link.-icon-docstatus2:before {
    background-position: -22px -2px;
}
.link.-icon-docstatus3:before {
    background-position: -42px -2px;
}
.link.-icon-docstatus4:before {
    background-position: -62px -2px;
}
.link.-icon-docstatus5:before {
    background-position: -82px -2px;
}
.link.-icon-doc-alink:before {
    background-position: -102px -2px;
}
.link.-icon-folder:before {
    background-position: -42px -22px;
}
.link.-icon-yellowfolder:before {
    background-position: -122px -2px;
}
.link.-icon-bullet:before {
    background-position: -62px -22px;
}
.link.-icon-multifolder:before {
    background-position: -62px -62px;
}

.linkbtn {
    border-bottom: 1px dotted;
    color: #0080cc;
    cursor: pointer;
}
.linkbtn.-minor {
    color: #808080;
}
.linkbtn:hover {
    border-color: transparent;
}

.icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
    background: url('/img/icons.png') 16px 16px no-repeat;
}
.listbox-link > .icon {
    margin-top: -8px;
    position: absolute;
    top: 50%;
    left: 3px;
}
.listbox-link.-locked {
    color: #777;
}
.icon.-docstatus0,
.icon.-docstatus1 {
    background-position: -2px -2px;
}
.icon.-docstatus2 {
    background-position: -22px -2px;
}
.icon.-docstatus3 {
    background-position: -42px -2px;
}
.icon.-docstatus4 {
    background-position: -62px -2px;
}
.icon.-docstatus5 {
    background-position: -82px -2px;
}
.icon.-docalink {
    background-position: -102px -2px;
}
.icon.-comment {
    background-position: -62px -42px;
}
.icon.-multifolder {
    background-position: -62px -62px;
}
.icon.-star {
    background-position: -102px -62px;
}
.icon.-star-on {
    background-position: -82px -62px;
}
.icon.-para-ver {
    background-position: -2px -62px;
}
.icon.-formative-doc {
    background-position: -22px -62px;
}
.icon.-dictionary {
    background-position: -142px -42px;
}
.icon.-glass {
    background-position: -142px -2px;
}
.icon.-isearch {
    background-position: -142px -22px;
}

.list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list.-scrollable {
    height: 100%;
    position: relative;
    overflow-y: auto;
}
.list_block {
    height: 2500px;
}
.list.-block-h1650 > .list_block {
    height: 1650px;
}
.list_item {
}
.list_item.-selected {
}

.sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 29px 0 320px;
    height: 100%;
    position: relative;
}
.sidebar.-menu-size6 {
    padding: 29px 0 279px;
}

.frameset {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.frameset.-vertical {
}
.frameset_frame {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: 6px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 0;
    overflow: auto;
}
.frameset_frame:first-child {
    margin: 0;
    width: 50%;
    left: 0;
    right: auto;
}
.frameset.-vertical > .frameset_frame {
    margin: 6px 0 0;
    width: 100%;
    top: 50%;
    left: 0;
}
.frameset.-vertical > .frameset_frame:first-child {
    margin: 0;
    height: 50%;
    top: 0;
    bottom: auto;
}
.frameset_frame.-min-w15 {
    min-width: 15%;
}
.frameset_frame.-max-w40 {
    max-width: 40%;
}
.frameset_separator {
    border: 1px solid #aca899;
    border-width: 0 1px 0;
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 2;
    background-color: #f0f0f0;
    cursor: e-resize;
}
.frameset.-vertical > .frameset_separator {
    border-width: 1px 0;
    width: 100%;
    height: 4px;
    top: 50%;
    left: 0;
    cursor: n-resize;
}
.frameset_separator.-draggable {
    border-color: #ccc;
    background-color: #ccc;
}
.frameset.-first-frame-w24 > .frameset_frame,
.frameset.-first-frame-w24 > .frameset_separator {
    left: 24%;
}
.frameset.-first-frame-w24 > .frameset_frame:first-child {
    width: 24%;
    left: 0;
}
.frameset.-hide-first-frame > .frameset_frame:first-child,
.frameset.-hide-first-frame > .frameset_separator {
    display: none;
}
.frameset.-hide-first-frame > .frameset_frame {
    margin: 0;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
}
.frameset.-hide-last-frame > .frameset_frame,
.frameset.-hide-last-frame > .frameset_separator {
    display: none;
}
.frameset.-hide-last-frame > .frameset_frame:first-child {
    display: block;
    width: 100% !important;
    height: 100% !important;
}

.content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 29px 0 33px;
    height: 100%;
    position: relative;
}
.content.-has-alertbar {
    padding-top: 58px;
}
.content.-has-searchform {
    padding-top: 92px;
}
.content.-has-searchform-summary {
    padding-top: 124px;
}
.content_preview {
    padding-top: 29px;
}
.content.-show-search {
    padding-top: 58px;
}
.content-search {
    display: none;
    position: absolute;
    top: 29px;
    left: 0;
    width: 100%;
    height: 29px;
}
.content.-show-search > .content-search {
    display: block;
}

.viewer {
    width: 100%;
    height: 100%;
    overflow: auto;
}
.viewer.-list {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    background-position: 200% 200%;
}
.viewer.-tree-list {
    padding: 5px;
}

.cols {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
    min-width: 650px;
}
.cols_col {
    display: table-cell;
    padding: 20px 30px 0 19px;
    vertical-align: top;
}
.cols_col.-aside {
    padding: 32px 15px 0 0;
    width: 32%;
}

.titlebar {
    border-bottom: 3px solid #a4d5ff;
    width: 100%;
    height: 26px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    color: #3a85b5;
    background: #eaf7ff;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#b5e2ff));
    background: -webkit-linear-gradient(left, #ffffff, #b5e2ff);
    background: -moz-linear-gradient(left, #ffffff 0%, #b5e2ff 100%);
    background: -ms-linear-gradient(left, #ffffff 0%, #b5e2ff 100%);
    background: -o-linear-gradient(left, #ffffff 0%, #b5e2ff 100%);
    background: linear-gradient(to right, #ffffff 0%,#b5e2ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#ffffff, endColorstr=#b5e2ff);
}
.titlebar.-active {
    border-color: #fec83c;
    color: #000;
    background: #fef7e2;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#fde8a4));
    background: -webkit-linear-gradient(left, #ffffff, #fde8a4);
    background: -moz-linear-gradient(left, #ffffff 0%, #fde8a4 100%);
    background: -ms-linear-gradient(left, #ffffff 0%, #fde8a4 100%);
    background: -o-linear-gradient(left, #ffffff 0%, #fde8a4 100%);
    background: linear-gradient(to right, #ffffff 0%,#fde8a4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr=#ffffff, endColorstr=#fde8a4);
}
.titlebar-title {
    margin: 0;
    padding: 4px 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font: bold 16px/21px Arial, Helvetica, sans-serif;
}
.titlebar-star {
    display: none;
    position: absolute;
    z-index: 10;
    top: 5px;
    right: 10px;
    cursor: pointer;
}
.titlebar.-has-star > .titlebar-title {
    margin-right: 36px;
}
.titlebar.-has-star > .titlebar-star {
    display: block;
}

.alertbar {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ccc;
    padding: 2px 10px 0 32px;
    height: 25px;
    position: absolute;
    top: 29px;
    left: 0;
    right: 0;
    background: #fde8a4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA7ElEQVR42qWTMQqDQBBFd0HQ0i4I2i5YprDNDUIaD5Aj5AZJJxZeJnuB9FrsJXKHdMksfMPwYYUQ4cEwf+bjDDvmWVWME26CFwLwyDlDn260wkWYhV5olNYgN6PGsoEV7sIg5MjthHMEsYE2oNZ+DeA60iid8AYdaWPsWQ0cfi2nolYZtKTl6HEGy+khaGplULOOnmsM/LowolQGJevo8TEILIJMGWSJmsAGzAuk9MAjMA9gUiPwEpk9MFtLdMIiFD+8gwI9Tj+kiYoOyuBA2hR7+Cl7CIXKnYQjYgNtQq1NHdOycUwLH9Pf5/wBTMlA/vhPimgAAAAASUVORK5CYII=) 10px 45% no-repeat;
}
.alertbar_text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font: 12px/25px Arial, Helvetica, sans-serif;
}

.noticebox {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
}
.noticebox:before {
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
    content: '';
}
.noticebox_text {
    display: inline-block;
    width: 80%;
    vertical-align: middle;
    font-size: 14px;
    line-height: 20px;
    color: #666;
}
.noticebox[class*=" -icon-"] > .noticebox_text {
    padding-top: 144px;
    position: relative;
    top: -6%;
}
.noticebox.-icon-doc-locked > .noticebox_text {
    background: url('/img/doc-locked.png') 51.5% 0 no-repeat;
}
.noticebox.-icon-doc-notfound > .noticebox_text {
    background: url('/img/doc-notfound.png') 51.5% 0 no-repeat;
}

.wrapper-toolbar {
    padding: 5px 5px 0;
}
.wrapper-toolbar.-padding-bottom {
    padding: 0 0 5px 0;
}
.toolbar {
    display: table;
    min-height: 22px;
    font-size: 11px;
    line-height: 1;
}
.toolbar.-stretch {
    width: 100%;
}
.toolbar-cell {
    display: table-cell;
    vertical-align: middle;
    white-space: nowrap;
}
.toolbar-cell.-divider {
    padding: 0 8px;
    width: 2px;
    position: relative;
    overflow: hidden; /* IE11 */
}
.toolbar-cell.-divider:after {
    position: absolute;
    top: 1px;
    bottom: 1px;
    border-left: 1px solid #747882;
    border-right: 1px solid rgba(255, 255, 255, 0.8);
    min-height: 20px; /* IE */
    content: '';
}
.toolbar-cell.-stretch {
    width: 100%;
}
.toolbar-label {
    display: inline-block;
    padding: 0.1em 0.5em 0 0;
}

.menubar {
}
.menubar.-in-sidebar {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 33px;
}
.menubar-item {
    display: block;
    border-top: 1px solid #c0c0c0;
    height: 40px;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 40px;
    color: #000;
    background: #f9f9f9;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top, #fefefe, #f0f0f0);
    background: -moz-linear-gradient(top, #fefefe 0%, #f0f0f0 100%);
    background: -ms-linear-gradient(top, #fefefe 0%, #f0f0f0 100%);
    background: -o-linear-gradient(top, #fefefe 0%, #f0f0f0 100%);
    background: linear-gradient(to bottom, #fefefe 0%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#fefefe, endColorstr=#f0f0f0);
}
.menubar-item.-selected {
    background: #ffda9b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffda9b), color-stop(100%,#ffcc67));
    background: -webkit-linear-gradient(top, #ffda9b 0%,#ffcc67 100%);
    background: -moz-linear-gradient(top, #ffda9b 0%, #ffcc67 100%);
    background: -ms-linear-gradient(top, #ffda9b 0%,#ffcc67 100%);
    background: -o-linear-gradient(top, #ffda9b 0%,#ffcc67 100%);
    background: linear-gradient(to bottom, #ffda9b 0%,#ffcc67 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#ffda9b, endColorstr=#ffcc67);
}
.menubar-item:hover {
    background: #ffeaab;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeaab), color-stop(100%,#ffcc67));
    background: -webkit-linear-gradient(top, #ffeaab 0%,#ffcc67 100%);
    background: -moz-linear-gradient(top, #ffeaab 0%, #ffcc67 100%);
    background: -ms-linear-gradient(top, #ffeaab 0%,#ffcc67 100%);
    background: -o-linear-gradient(top, #ffeaab 0%,#ffcc67 100%);
    background: linear-gradient(to bottom, #ffeaab 0%,#ffcc67 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#ffeaab, endColorstr=#ffcc67);
}
.menubar-item-inner {
    display: block;
    padding-left: 46px;
    height: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: 11px 45% no-repeat;
}
.menubar-item-inner.-news {
    background-image: url('/img/menubar/news.png');
}
.menubar-item-inner.-search {
    background-image: url('/img/menubar/search.png');
}
.menubar-item-inner.-isearch {
    background-image: url('/img/menubar/isearch.png');
}
.menubar-item-inner.-rubricator {
    background-image: url('/img/menubar/rubricator.png');
}
.menubar-item-inner.-dictionary {
    background-image: url('/img/menubar/dictionary.png');
}
.menubar-item-inner.-favorites {
    background-image: url('/img/menubar/favorites.png');
}
.menubar-item-inner.-document {
    background-image: url('/img/menubar/document.png');
}
.menubar-item.-disabled {
    background: #f6f6f6;
    cursor: default;
}
.menubar-item.-disabled > .menubar-item-inner {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.tree {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.1em;
    line-height: 1.455;
}
.tree-item > .tree {
    margin-top: 0.273em;
    padding-left: 16px;
    font-size: 1em;
}
.tree-item.-folded > .tree {
    display: none;
}
.tree-item {
    margin-bottom: 0.273em;
    white-space: nowrap;
}
.tree-toggle {
    display: inline-block;
    margin-right: 5px;
    width: 9px;
    height: 9px;
    background: url('/img/tree-toggle.gif') 0 100% no-repeat;
    cursor: pointer;
}
.tree-item.-folded > .tree-toggle {
    background-position: 0 0;
}
.tree-item.-leaf > .tree-toggle {
    visibility: hidden;
    cursor: default;
}
.tree-item.-has-link {
    position: relative;
    padding-bottom: 1.728em;
    min-width: 0.273em;
}
.tree-item.-has-link > .tree {
    margin-bottom: -0.273em;
}

.footer {
    border-top: 1px solid #aca899;
    width: 100%;
    height: 32px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #e5eaf5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f7fc), color-stop(26%,#e5eaf5), color-stop(26%,#d3daed), color-stop(100%,#e1e6f6));
    background: -webkit-linear-gradient(top, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    background: -moz-linear-gradient(top, #f4f7fc 0%, #e5eaf5 26%, #d3daed 26%, #e1e6f6 100%);
    background: -ms-linear-gradient(top, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    background: -o-linear-gradient(top, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    background: linear-gradient(to bottom, #f4f7fc 0%,#e5eaf5 26%,#d3daed 26%,#e1e6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f7fc', endColorstr='#e1e6f6',gradientType=0);
}

.popup {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #a0a0a0;
    position: absolute;
    z-index: 100;
    -webkit-box-shadow: 3px 3px 5px -2px #8e8e8e;
    -moz-box-shadow: 3px 3px 5px -2px #8e8e8e;
    box-shadow: 3px 3px 5px -2px #8e8e8e;
    background: #f7f9fa;
}
.popup:before {
    position: absolute;
    left: 1px;
    top: 1px;
    bottom: 1px;
    width: 24px;
    background: #e4e4e4 url('/img/popup-gradient.png') repeat-y;
    background: -webkit-gradient(linear, left top, right top, color-stop(0, #fff), color-stop(100%, #e0e0e0));
    background: -webkit-linear-gradient(left, #fff 0, #e0e0e0 100%);
    background: -moz-linear-gradient(left, #fff 0, #e0e0e0 100%);
    background: -ms-linear-gradient(left, #fff 0, #e0e0e0 100%);
    background: -o-linear-gradient(left, #fff 0, #e0e0e0 100%);
    background: linear-gradient(to right, #fff 0, #e0e0e0 100%);
    content: '';
}
.popup.-doc-viewer {
    width: 600px;
    height: 100%;
}

.popupmenu {
}
.popupmenu-title {
    margin: 1px 1px 0;
    position: relative;
    height: 22px;
    text-align: center;
    font: bold 11px/22px Tahoma, Geneva, sans-serif;
    background-color: #fde8a4;
    cursor: default;
}
.popupmenu-items {
    margin-top: -1px;
    min-height: 2px;
}

.doclist {
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    font-size: 1.1em;
    line-height: 1.455;
    background-position: 200% 200%;
}
.doclist.-ellipsis {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.doclist.-dict {
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.doclist.-scrollable {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-y: auto;
}
.viewer.-loading,
.doclist.-loading {
    background: url('/img/loading.gif') 50% 50% no-repeat;
    -webkit-transition: background-position 1s step-end;
    -moz-transition: background-position 1s step-end;
    -o-transition: background-position 1s step-end;
    transition: background-position 1s step-end;
}
.viewer.-loaded:empty,
.doclist.-loaded:empty {
    text-align: center;
}
.viewer.-loaded:empty:before,
.doclist.-loaded:empty:before {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    content: '';
}
.viewer.-loaded:empty:after,
.doclist.-loaded:empty:after {
    content: 'Ничего не найдено.';
    color: #888;
    font-size: 13px;
}
.doclist-item {
    margin-bottom: 0.273em;
    overflow: hidden;
    text-overflow: ellipsis;
}
.doclist.-block-h3400 > .list_block {
    height: 3400px;
}
.doclist.-block-h1900 > .list_block {
    height: 1900px;
}

.codes-list {
    padding: 5px 10px;
}

.listbox {
    margin: 0;
    padding: 1px;
    list-style: none;
    font-size: 12px;
}
.listbox.-popup {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
    max-width: none\0; /* IE8 */
    height: 100%;
    max-height: 200px;
    overflow: auto;
    overflow-x: hidden;
}
.listbox.-popup:empty:before {
    display: block;
    padding: 4px;
    text-align: center;
    color: #888;
    content: 'Нет данных.';
}
.listbox.-doclist {
    width: 370px;
}
.listbox.-docscopes {
    width: 240px;
}
.listbox.-para-edition {
    width: 245px;
}
.listbox-item {
}
.listbox-link {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border: 1px solid transparent;
    padding: 0 16px 0 28px;
    width: 100%;
    height: 22px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    color: inherit;
}
.listbox-link:hover,
.listbox-link.-selected {
    border-color: #43a9ff;
    background-color: #cbedff;
}
.listbox-link.-dir:after {
    margin-top: -4px;
    width: 4px;
    height: 7px;
    position: absolute;
    top: 50%;
    right: 3px;
    background-image: url(data:image/gif;base64,R0lGODlhBAAHAIABAGZmZv///yH5BAEAAAEALAAAAAAEAAcAAAIIRA4WaeyrVCgAOw==);
    background-repeat: no-repeat;
    content: '';
}

.select-wrapper {
    display: inline-block;
    position: relative;
    white-space: nowrap;
    font: 12px/normal Tahoma, sans-serif;
}
.select {
    border: 1px solid #707070;
    border-radius: 3px;
    padding: 2px 18px 1px 4px;
    height: 22px;
    position: relative;
    text-align: left;
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.5);
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(45%,#ebebeb), color-stop(45%,#dddddd), color-stop(100%,#cfcfcf));
    background: -webkit-linear-gradient(top, #f2f2f2 0%, #ebebeb 45%, #dddddd 45%, #cfcfcf 100%);
    background: -moz-linear-gradient(top, #f2f2f2 0%, #ebebeb 45%, #dddddd 45%, #cfcfcf 100%);
    background: -ms-linear-gradient(top, #f2f2f2 0%, #ebebeb 45%, #dddddd 45%, #cfcfcf 100%);
    background: -o-linear-gradient(top, #f2f2f2 0%, #ebebeb 45%, #dddddd 45%, #cfcfcf 100%);
    background: linear-gradient(to bottom, #f2f2f2 0%, #ebebeb 45%, #dddddd 45%, #cfcfcf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#cfcfcf', GradientType=0);
    cursor: default;
}
.select:hover {
    background: #eaf6fd;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaf6fd), color-stop(45%, #d9f0fc), color-stop(45%, #bee6fd), color-stop(100%, #a7d9f5));
    background: -webkit-linear-gradient(top, #eaf6fd 0%, #d9f0fc 45%, #bee6fd 45%, #a7d9f5 100%);
    background: -moz-linear-gradient(top, #eaf6fd 0%, #d9f0fc 45%, #bee6fd 45%, #a7d9f5 100%);
    background: -ms-linear-gradient(top, #eaf6fd 0%, #d9f0fc 45%, #bee6fd 45%, #a7d9f5 100%);
    background: -o-linear-gradient(top, #eaf6fd 0%, #d9f0fc 45%, #bee6fd 45%, #a7d9f5 100%);
    background: linear-gradient(to bottom, #eaf6fd 0%, #d9f0fc 45%, #bee6fd 45%, #a7d9f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf6fd', endColorstr='#a7d9f5', GradientType=0);
}
.select:focus {
    outline: none;
}
.select:focus,
.select.-activated {
    border-color: #2c628b;
    background: #deedf6;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#deedf6), color-stop(45%,#c4e5f6), color-stop(45%,#98d1ef), color-stop(100%,#66afd7));
    background: -webkit-linear-gradient(top, #deedf6 0%, #c4e5f6 45%, #98d1ef 45%, #66afd7 100%);
    background: -moz-linear-gradient(top,  #deedf6 0%, #c4e5f6 45%, #98d1ef 45%, #66afd7 100%);
    background: -ms-linear-gradient(top, #deedf6 0%, #c4e5f6 45%, #98d1ef 45%, #66afd7 100%);
    background: -o-linear-gradient(top, #deedf6 0%, #c4e5f6 45%, #98d1ef 45%, #66afd7 100%);
    background: linear-gradient(to bottom, #deedf6 0%, #c4e5f6 45%, #98d1ef 45%, #66afd7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#deedf6', endColorstr='#66afd7', GradientType=0);
}
.select[disabled] {
    border-color: #b0b0b0;
    background: #f2f2f2;
    filter: none;
}
.select:after {
    margin-top: -2px;
    width: 7px;
    height: 4px;
    position: absolute;
    top: 50%;
    right: 5px;
    background-image: url(data:image/gif;base64,R0lGODlhBwAEAIABAGZmZv///yH5BAEAAAEALAAAAAAHAAQAAAIIhA+BGWoNWSgAOw==);
    background-repeat: no-repeat;
    content: '';
}
.select-list {
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 1px solid #c6c7d2;
    border-top-color: #83868d;
    width: 100%;
    max-height: 182px;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 100;
    list-style: none;
    overflow: auto;
    overflow-x: hidden;
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 5px -2px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 3px 3px 5px -2px rgba(0, 0, 0, 0.7);
    box-shadow: 3px 3px 5px -2px rgba(0, 0, 0, 0.7);
    cursor: default;
}
.select-list.-up {
    top: auto;
    bottom: 100%;
}
.select.-activated + .select-list {
    display: block;
}
.select-option {
    padding: 1px 0 0 4px;
}
.select-option:hover,
.select-option.-selected {
    background-color: #39f;
    color: #fff;
}
.select-option-label {
    line-height: 16px;
}
.select-option-text {
    margin-left: 4px;
    vertical-align: top;
}
.select-option-text.-locked {
    color: #777;
}

.counter {
    padding-right: 5em;
    position: relative;
}
.counter.-selected:before {
    margin: -4px 0 0 -8px;
    border: 3px solid #fff;
    border-left: 4px solid #333;
    width: 1px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    content: '';
}
.counter.-total {
    border-bottom: 1px solid #ccc;
    padding-bottom: 0.091em;
}
.counter_title {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}
.counter.-total > .counter_title > .link {
    color: #0049d7;
}
.counter_value {
    position: absolute;
    top: 0;
    right: 0;
    color: #0049d7;
}
.counter.-disabled > .counter_title > .link {
    text-decoration: none;
    color: #999;
    cursor: default;
}
.counter.-disabled > .counter_value {
    color: #999;
}
.counter_select {
    position: absolute;
    margin-top: 0.273em;
    bottom: 0;
    left: 16px;
}

.linkitem,
.docitem {
    display: block;
    border-bottom: 1px solid #e6e6e6;
    padding: 7px 10px 6px 34px;
    position: relative;
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
    cursor: pointer;
}
.linkitem.-folder-list {
    border: none;
    padding-top: 4px;
    padding-bottom: 4px;
    min-height: 16px;
}
.linkitem.-has-addinfo {
    padding-right: 200px;
}
.linkitem.-has-addinfo-w140 {
    padding-right: 140px;
}
.linkitem.-has-addinfo-w140 .linkitem-addinfo {
    width: 110px;
}
.docitem.-has-star {
    padding-right: 43px;
}
.linkitem.-selected,
.docitem.-selected,
.list_item.-selected > .docitem {
    background-color: #f0f0f0;
}
.docitem.-locked {
    cursor: default;
}
.docitem.-locked:before {
    width: 11px;
    height: 13px;
    position: absolute;
    top: 29px;
    left: 11px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAQAAADV/FywAAAAqUlEQVR42mXIMQ4BUQBF0WdWIErJLEf3rmXoNAo2MAWJRGsVQOihNMUQBaV25Kso0fxEIbc5uZIkJ4acQG47sRxnkzcL2iz5uOnEkkSNPSuEEGu21JAk6lzpxt3jQh1JcsqFDnLFosPVqSU3PCawceaRMzYEj90QOZ+/DuIcuXWLXfRZFJFDxDC6+O2pUyb/e+Yq898+RT658Yo+ygMCJSV3HtwpKQnufwFZ9ILa90t2cAAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    content: '';
}
.docitem.-locked > .docitem-title,
.docitem.-locked .docitem_title {
    border: 0 !important;
    color: #777 !important;
    cursor: default !important;
}
.linkitem-icon,
.docitem-icon {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 8px;
    left: 9px;
    background: url('/img/icons.png') -2px -2px no-repeat;
}
.linkitem-icon.-status2,
.docitem-icon.-status2 {
    background-position: -22px -2px;
}
.linkitem-icon.-status3,
.docitem-icon.-status3 {
    background-position: -42px -2px;
}
.linkitem-icon.-status4,
.docitem-icon.-status4 {
    background-position: -62px -2px;
}
.linkitem-icon.-status5,
.docitem-icon.-status5 {
    background-position: -82px -2px;
}
.linkitem-icon.-comment,
.docitem-icon.-comment {
    background-position: -62px -42px;
}
.linkitem-icon.-doc-alink,
.docitem-icon.-doc-alink {
    background-position: -102px -2px;
}
.docitem-icon.-bullet {
    background-position: -62px -22px;
}
.linkitem-icon.-folder,
.docitem-icon.-folder {
    background-position: -42px -22px;
}
.linkitem-icon.-multifolder,
.docitem-icon.-multifolder {
    background-position: -62px -62px;
}
.docitem-icon.-yellowfolder {
    background-position: -122px -2px;
}
.linkitem-icon.-dictionary,
.docitem-icon.-dictionary {
    background-position: -142px -42px;
}
.linkitem-icon.-search {
    background-position: -142px -2px;
}

.linkitem-icon.-narrow {
    top: 5px;
}

.linkitem-title,
.docitem_row,
.docitem-title,
.docitem-attr {
    display: block;
    width: 100%;
    min-height: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 18px;
}
.docitem_row {
    font-size: 12px;
    color: #7f7f7f;
}
.linkitem-title,
.docitem_title,
.docitem-title {
    font-weight: bold;
    font-size: 14px;
    color: #333;
}
.linkitem-title.-locked {
    color: #999;
}
.linkitem-title.-smaller,
.docitem-title.-smaller {
    min-height: 20px;
    font-weight: normal;
    font-size: 12px;
}
.docitem_title {
    text-decoration: none;
}
.docitem_title[href]:hover {
    border-bottom: 1px solid #c5dbe9;
    color: #1870a8;
}
.docitem-attr {
    font-size: 12px;
    color: #7f7f7f;
}
.linkitem-addinfo {
    position: absolute;
    top: 7px;
    right: 0;
    width: 170px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    line-height: 18px;
    color: #333;
}
.docitem-star {
    margin-top: -8px;
    position: absolute;
    top: 50%;
    right: 15px;
}

.inline-search {
    display: inline-block;
    font-size: 11px;
    line-height: 1;
}
.inline-search-icon {
    margin: 3px 5px 0 0;
    width: 16px;
    height: 16px;
    float: left;
    background: url('/img/icons.png') -2px -42px no-repeat;
}
.inline-search-text {
    margin-right: 7px;
    padding-top: 2px;
    float: left;
    line-height: 20px;
}
.inline-search-note {
    padding: 4px 4px 0;
    float: left;
    line-height: 16px;
}

.searchform {
    padding: 12px 10px 10px;
    font-size: 12px;
    background-color: #fef2cc;
}
.searchform_fieldset {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 0;
    max-width: 800px;
}
.searchform_fieldset.-advanced {
    display: none;
    padding: 10px 110px 0 0;
}
.searchform_input {
    padding-right: 110px;
    height: 30px;
    position: relative;
}
.searchform_submit {
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}
.searchform_options {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}
.searchform_option {
    display: table-cell;
    padding: 5px 5px 0;
    vertical-align: middle;
    text-align: right;
}
.searchform_option:first-child {
    text-align: left;
}
.searchform_option.-last {
    padding: 5px 0 0 10px;
    width: 100px;
    text-align: center;
}
.searchform_reset {
    border: 0;
    padding: 0;
    height: 15px;
    font-size: 0.917em;
    background: transparent;
    outline: none;
}
.searchform_summary {
    margin-top: 10px;
    border-radius: 2px;
    padding: 4px 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2em;
    background: #fffbec;
    color: #333;
    cursor: pointer;
}
.searchform_summary.-empty,
.searchform.-expand .searchform_summary {
    display: none;
}
.searchform_row {
    margin: 10px 0;
}
.searchform .inputtext-input,
.searchform .date-input {
    border-color: #bbb;
}
.searchform_row > .inputtext,
.searchform_fieldset .date-input {
    height: 24px;
}
.searchform.-compact {
    padding: 8px 29px 10px;
    border-bottom: 1px solid #ccc;
    position: relative;
    z-index: 100;
    box-shadow: 0 1px 2px -1px rgba(0, 0, 0, 0.25);
}
.searchform.-compact .searchform_input {
    height: 24px;
}
.searchform.-expand > .searchform_fieldset.-advanced {
    display: block;
}

.search-sidebar {
    padding: 10px;
}
.search-form-holder {
    position: absolute;
    top: 29px;
    left: 0;
    width: 100%;
}

.infobox {
    margin: 25px 10px 25px 15px;
}
.infobox:after {
    display: block;
    width: 100%;
    clear: both;
    content: '';
}
.infobox + .infobox {
    margin-bottom: 10px;
    border-top: 1px solid #ccc;
    padding-top: 12px;
}
.infobox_col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    width: 50%;
    float: left;
}
.infobox_col:first-child {
    padding: 0 10px 0 0;
}
.infobox_title {
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #34495E;
}
.infobox_content > .list {
    margin: -7px 0 0 -8px;
}
.infobox_content .news-item_title {
    color: #096099;
}

.lightbox-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-align: center;
}
.lightbox-wrapper:before {
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
    content: '';
}
.lightbox-wrapper.-hidden {
    display: none;
}
.lightbox-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
    background-color: #212121;
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.lightbox {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    z-index: 1002;
    width: auto;
    height: auto;
    background-color: #ffffff;
    vertical-align: middle;
    text-align: left;
}
.lightbox-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 27px;
    line-height: 27px;
    z-index: 1003;
    cursor: pointer;
}
.lightbox-close:before {
    content: '✕';
    font-size: 22px;
    color: #3a85b5;
}
.lightbox-close:hover:before {
    color: #c0392b;
}

.multiple-select {
    width: 500px;
    height: 435px;
    background-color: #eee
}
.multiple-select_content {
    position: relative;
    margin-top: 29px;
    padding: 5px 20px;
    box-sizing: border-box;
}
.multiple-select_list {
    border: 1px solid #7f9db9;
    background-color: #fff;
    width: 100%;
    height: 150px;
    box-sizing: border-box;
}
.multiple-select_label {
    margin: 8px 0 5px;
    font-size: 1.2em;
    font-weight: normal;
}
.multiple-select_buttons-wrapper {
    margin: 15px 0;
}
.multiple-select_buttons-wrapper .button {
    width: 80px;
    margin: 0 1px;
    border-color: #7f9db9;
    background-color: #b5e2ff;
    background: linear-gradient(to bottom, #ffffff 0%, #b5e2ff 100%);
}

.summary-item {
    display: inline-block;
    margin-right: 5px;
    padding: 0 5px;
    height: 18px;
    border-radius: 5px;
    background-color: #fef2cc;
}
.summary-item.-main {
    background-color: #D2F5FF;
}
